body {padding: 0;margin: 0;font-family:IntervalSansProRegular, sans-serif;font-size:15px;background: #fff;border-top:5px solid #0b5b8d;position:relative;}
a,a:hover,a:active {color:#1c6fa3;}
h1 {font-size:48px;line-height:1;font-weight:normal;font-family:IntervalSansProBold;color:#1c6fa3;}
h2,h3,h4,h5,h6 {font-weight:normal !important;text-rendering: optimizeLegibility;}
strong {font-family:IntervalSansProSemiBold;font-weight:normal;}
 
header.top {background: #0b5b8d url(../img/header-bg.png) 50% 0 no-repeat;}
header.top a {color:#fff;}
header.top ul,header.service ul {list-style:none;margin:0;padding:0;overflow:hidden;}
header.top li,header.service li {float:left;}
header.service {background:#d9e7ef;}
header.service li.print {float:right;}
header.top nav {float:left;margin-top:21px;}
header.top nav a {display:block;background:#0b5b8d;padding:15px 20px;font-family:IntervalSansProMedium;font-size:18px;line-height:1;}
header.top nav li {border-top:5px solid transparent;}
header.top nav .selected {border-top:5px solid #d9e7ef;}
header.top nav .selected a {background:#d9e7ef;color:#000;}
header.top aside {float:right;width:110px;background:#0b5b8d;padding:10px 20px;}
header.top aside>h3 {color:#fff;font-family:IntervalSansProMedium;font-size:1em;font-weight:normal;margin:0 0 5px 0;line-height:1;}
header.top aside>a {font-size:13px;color:#bad4e3;display: block;line-height: 1.3;}
header.top aside>a.finlex {margin-right:10px;}

@media (max-width:980px) {
  header.top aside {float:none;width:auto;background:none;padding.0;text-align:center;}
  header.top aside>h3 {display:inline;margin-right:10px;}
}

header.main {padding:20px 0;}
header.main h1 {margin-top:0;font-size:32px;}
header.main .print {display:none;}
@media (min-width:980px) {
  header.main h1 {font-size:48px;}
}
@media (min-width:1200px) {
  header.main p {font-size:17px;line-height:1.5;}
}

header.main h2 {color:#1c6fa3;font-weight:normal;font-size:24px;line-height:1.3;}
header.main h4 {font-size:18px;font-family:IntervalSansProBold;}
header.main .metadata p {font-size:14px;}
header.main .metadata>ul {list-style:none;margin:0;padding:0;}
header.main .metadata strong {font-family:IntervalSansProRegular;color:#888;}
.document-wrapper header.main h2 {font-size:1em;}
.document-wrapper header.main {padding-bottom:0;}

header.service a {padding:15px 10px;display:block;position:relative;} 
header.service .language {font-size:13px;margin-top:10px;}
header.service .language a {padding: 5px 10px;}
header.service .selected a {color:#333;}
header.service .home a span {display:block;width:16px;height:20px;overflow:hidden;text-indent:100%;background:url(../img/gfx.png) -280px 2px no-repeat;}
header.service a span.icon {position:absolute;bottom:0;left:50%;width:21px;height:10px;margin-left:-10px;background:url(../img/gfx.png) -253px -98px no-repeat;display:none;}

.print-full-guide {margin:20px 0;}
.print-full-guide>a>.icon {background: url(../img/gfx.png) -280px -40px no-repeat;width:13px;height:12px;display:inline-block;margin-right:5px;position:static;}


header.service .selected a span.icon {display:block;}
header.service .home.selected a span {background-position:-280px -18px;}
header.service .home.selected a span.icon {background-position:-253px -98px;}
header.service .language .selected a {background:#bad4e3;color:#333;}
@media (max-width:768px) {
  header.service .span4,header.service .span8 {float:left;width:auto;}
  header.service .span4 {float:right;}
  header.main {padding:20px;}
  section.toc h3 {padding-left:20px;padding-right:20px;}
  section.document article {padding:0 20px;}
}

@media (max-width:480px) {
  header.top nav {float:none;margin-top:0;}
  header.top ul {text-align:center;}
  header.service .span4, header.service .span8 {float:none;}
  header.top li, header.service li, header.service li.print {float:none;}
  header.service .selected a span.icon {display:none;}
  header.service .selected a {background:#fff;}
  header.service li {text-align:center;}
  header.service a {padding:5px 10px;text-align:center;display:inline-block;}
  header.service .home a span {margin:0 auto;}
}

section.toc {background:#bad4e3;padding-bottom:50px;}
section.toc h3 {font-weight:normal;font-family:IntervalSansProBold;line-height:1.3;}
section.toc aside .rss {float:right;width:20px;height:20px;overflow:hidden;text-indent:100%;background:url(../img/gfx.png) -300px -20px;margin-top:8px;}

section.toc .content ul {list-style:none;margin:0;padding:0;}
section.toc .content>ul a {display:block;}
section.toc .content>ul>li {margin-bottom:2px;}
section.toc .content>ul>li>a {line-height:60px;background:#fff;font-family:IntervalSansProSemiBold;font-size:18px;position:relative;}
section.toc .content>ul>li>a>.icon {position:absolute;width:12px;height:12px;right:16px;top:50%;margin-top:-6px;background:url(../img/gfx.png) -320px -80px no-repeat;}
section.toc .content>ul>li.open>a>.icon {background-position: -300px -80px;}
section.toc .content>ul>li>a>.number {position:absolute;width:60px;height:100%;background:#e8f1f6;text-align:center;font-size:24px;font-weight:normal;}
section.toc .content>ul>li>a>.title {margin:-5px 80px 0 80px;line-height:1.2;display:inline-block;padding:0;vertical-align:middle;}

section.toc .content>ul>li {position:relative;}
section.toc .content>ul>li.open {-webkit-transform:rotate(0);z-index:1;}
section.toc .content>ul>li.show {-webkit-transform:scale(1);}

section.toc .content>ul>li>ul {overflow:hidden;position:relative;max-height:0;margin-left:60px;background:#e8f1f6;padding:0 20px;font-size:18px;-webkit-transform: translate3d(0, 0, 0);/*-webkit-transition: all .5s;-moz-transition: all .5s;transition: all .5s;*/}
section.toc .content>ul>li.open>ul {max-height:2000px;padding:10px 20px;}
section.toc .content>ul>li>ul li {line-height:1.5;margin-bottom:5px;}
section.toc .content>ul>li>ul>li>a>.number {position:absolute;line-height:26px;}
section.toc .content>ul>li>ul>li>a>.title {margin-left:55px;display:block;}
section.toc .content>ul>li>ul>li>ul {font-size:14px;margin-left:55px;}
section.toc .content>ul>li>ul>li>ul li .title {font-family:IntervalSansProLight;}

section.toc .content .no-number {margin-left:30px;}
section.toc .content .no-number:before {content: '-';position:absolute;margin-left:-10px;color:#1C6FA3;}
section.toc .content .no-number.level-0 {font-style:normal;margin-left:-55px;}
section.toc .content>ul>li.jakso-4.open>ul {max-height:6000px;}

@media (max-width:480px) {
  section.toc .content>ul>li>a {line-height:40px;}
  section.toc .content>ul>li>a>.number {font-size:18px;width:40px;}
  section.toc .content>ul>li>a {font-size:16px;}
  section.toc .content > ul > li > ul {margin-left:40px;}
  section.toc .content > ul > li > a > .title {margin:-5px 30px 0 50px}
  section.toc .content>ul>li {}
  section.toc .content>ul>li>ul {font-size:16px}
}

section.toc aside ul,.all-changes ul {list-style:none;margin:0 0 20px 0;padding:0;}
section.toc aside li,.all-changes ul>li {margin-bottom:2px;}
section.toc aside li>a,.all-changes ul>li>a {background:#fff;padding:20px;display:block;text-decoration:none;}
.all-changes ul>li>a {background:#ecf3f7;}
section.toc aside li>a>*,.all-changes ul>li>a>* {display:block;}
section.toc aside li>a>.title,.all-changes ul>li>a>.title {font-family:IntervalSansProSemiBold;font-size:18px;font-weight:normal;}
section.toc aside li>a:hover>.title,.all-changes ul>li>a:hover>.title {text-decoration:underline;}
section.toc aside li>a>.content,.all-changes ul>li>a>.content {color:#333;}
section.toc aside li>a>.date,.all-changes ul>li>a>.date {color:#888;}
section.toc aside a.all-changes {font-family:IntervalSansProSemiBold;display:block;text-align:center;}

.toc-menu {-webkit-transform: translate3d(0, 0, 0);overflow:hidden;background:#bad4e3;position:fixed;top:0;right:-410px;width:410px;height:100%;z-index:5000;-webkit-transition: right 0.3s;-moz-transition:right 0.3s;transition: right 0.3s;}
.toc-menu h3 {color:#333;font-size:18px;font-weight:normal;font-family:IntervalSansProBold;overflow:hidden;padding:20px;line-height:1;margin:0;}
.toc-menu h3>strong {float:left;}
.toc-menu h3>a.close {float:right;width:20px;height:20px;overflow:hidden;text-indent:100%;background:url(../img/gfx.png) -300px 0 no-repeat;opacity:.7;}
.toc-menu h3>a.close:hover {opacity:1;}
.toc-menu>.content {position:absolute;left:0;top:60px;right:0;bottom:0;overflow:auto;padding:0 10px 10px 10px;}
.toc-menu>.content ul {list-style:none;margin:0;padding:0;-moz-hyphens:auto;-ms-hyphens:auto;-webkit-hyphens:auto;hyphens:auto;}
.toc-menu>.content>ul a {color:#0b5b8d;display:block;line-height:1.5;}
.toc-menu>.content>ul>li>a {background:#fff;font-size: 15px;line-height: 40px;position: relative;color:#0b5b8d;}
.toc-menu>.content>ul>li>a>.number {font-weight: normal;height: 100%;position: absolute;text-align: center;width: 40px;color:#0b5b8d;background:#d9e7ef;font-family:IntervalSansProBold;}
.toc-menu>.content>ul>li>a>.icon {height: 10px;position: absolute;right: 10px;top: 50%;margin-top:-5px;width: 10px;background:url(../img/gfx.png) -320px -100px no-repeat;}
.toc-menu>.content .number {font-family:IntervalSansProBold;}
.toc-menu>.content>ul>li>a>.title {display: inline-block;line-height: 1.2;margin: 0 20px 0 50px;padding: 10px 0;vertical-align: top;}
.toc-menu>.content>ul>li>ul {background:#D9E7EF;margin:0 0 2px 40px;max-height: 1000px;padding:0 10px;}
.toc-menu>.content>ul>li>ul .number {width:40px;float:left;}
.toc-menu>.content>ul>li>ul .title {display:block;margin-left:40px;}
.toc-menu>.content>ul>li>ul ul {margin-left:30px;}
.toc-menu>.content>ul>li>ul ul .number {width:auto;float:none;line-height:1.3;display:inline;}
.toc-menu>.content>ul>li>ul ul .title {display:inline;margin-left:0;line-height:1.3;margin-bottom:5px;}
.toc-menu .content>ul>li.open>a>.icon {background-position:-300px -100px;}

.toc-menu .content>ul>li {margin-bottom:2px;position:relative;}
.toc-menu .content>ul>li>ul {-webkit-transition: all .5s ease;-moz-transition: all .5s ease;transition: all .5s ease;max-height:0;position:relative;overflow:hidden;}
.toc-menu .content>ul>li.open>ul {max-height:1300px;margin:0 0 2px 40px;padding:10px;}
.toc-menu .content>ul>li.jakso-4.open>ul,.toc-menu .content>ul>li.jakso-12.open>ul {max-height:6000px;}
.toc-menu .content>ul>li li.no-number {margin-left: 10px;}
.toc-menu .content>ul>li>ul>li.no-number>a>.title {margin:0;}
.toc-menu .content>ul>li>ul>li.no-number>.children {}
.toc-menu .content>ul>li>ul>li>ul>li.no-number .title:before {content: '-';position:absolute;margin-left:-10px;color:#1C6FA3;}

.toc-menu.open {right:0;}
.toc-menu.force {-webkit-transition:none;-webkit-transform: translate3d(0, 0, 0);}

@media (max-width:767px) {
  body.menu-open .wrapper {display:none;}
  .toc-menu {display:none;width:100%;}
  .toc-menu.open {display:block;position:relative;}
  .toc-menu > .content {position:relative;top:0;}
}



.section-nav {background:#d9e7ef;padding:20px 0;position:relative;z-index:3000;}
.section-nav nav {text-align:center;position:relative;}
.section-nav .prev,.section-nav .next {position:absolute;left:0;width:60px;top:0;}
.section-nav .next {left:auto;right:0;top:0;}
.section-nav .prev a,.section-nav .next a {position:relative;background:#7aabc9;font-family:IntervalSansProBold;color:#fff;font-size:18px;display:block;text-align:center;padding:15px 0;}
.section-nav .prev a:hover,.section-nav .next a:hover {background:#1c6fa3;text-decoration:none;}
.section-nav .current {display:inline-block;padding:10px 0;background:#fff;position:relative;margin:0 80px;}
.section-nav .current .number {position:absolute;background:#1c6fa3;color:#fff;width:50px;height:50px;top:0;left:0;line-height:50px;font-size:24px;font-family:IntervalSansProBold;}
.section-nav .current .title {padding:0 20px 0 70px;font-size:18px;color:#1c6fa3;line-height:30px;}
@media (min-width:980px) {
  .section-nav .prev a,.section-nav .next a {font-size:24px;}
  .section-nav .current .title {font-size:24px;}
}
@media (max-width:640px) {
  .section-nav .prev, .section-nav .next {display:none;}
  .section-nav .current {margin:0;}
}
@media (max-width:768px) {
  .section-nav nav {margin:0 20px;}
  .section-nav .current .number {font-size:18px;}
}

.section-nav .prev {padding-left:20px;}
.section-nav .prev a:before {background:url(../img/gfx.png) -110px -50px no-repeat;position:absolute;width:20px;height:50px;left:-20px;top:0;display:block;content:" ";}
.section-nav .next {padding-right:20px;}
.section-nav .next a:after {background:url(../img/gfx.png) -229px -50px no-repeat;position:absolute;width:20px;height:50px;right:-20px;top:0;display:block;content:" ";}
.section-nav .prev a:hover:before {background-position:-110px 0;}
.section-nav .next a:hover:after {background-position:-229px 0;}

.bookmark {display:inline-block;width:22px;height:20px;background:url(../img/gfx.png) -300px -60px no-repeat;vertical-align:middle;}
.footnote .number {display:inline-block;background:#d9e7ef;font-size:13px;font-style:italic;color:#1c6fa3;padding:0 4px;}
section.document section.content .footnote a {color:#666;font-style:italic;font-size:13px;font-family:IntervalSansProRegular;}
a.note {font-style:italic;color:#1c6fa3;padding:4px;font-size:13px;}

section.document {padding:50px 0;line-height:1.5;}
/*
@media (min-width:1200px) {
  section.document section.content {font-size:17px;line-height:1.6;}
}
*/
section.document h3 {font-size:30px;color:#1c6fa3;font-family:IntervalSansProBold;margin-top:0;line-height:1.3;}
@media (max-width:980px) {
  section.document h3 {font-size:24px;}
}
section.document .content .categories a {font-family:IntervalSansProMedium;background:#ecf3f7;padding:0 15px 2px 15px;margin-right:10px;border-radius:25px;margin-bottom:10px;display:inline-block;font-size:15px;}
section.document .content .categories a:hover {text-decoration:none;background:#1C6FA3;color:#fff;}
section.document h4 {font-size:20px;color:#1c6fa3;font-family:IntervalSansProBold;margin-top:0;line-height:1.3;margin-bottom:20px;}
section.document article {position:relative;}
section.document section.content {margin-top:-70px;padding-top:70px;margin-bottom:30px;}
section.document section.content a {font-family:IntervalSansProSemiBold;}

section.document section.content a.external:after,section.footnotes a.external:after {content:" ";display:inline-block;width:10px;height:16px;background:url(../img/gfx.png) -290px -106px no-repeat;vertical-align:middle;margin-left:4px;}
section.document section.content a.external.private:after,section.document section.content a.external.finlex:after {background:none;content: '';display:inline;margin:0;}
section.document a[href^="http"]:not([href^="http://lainkirjoittaja"]):not([href^="http://185.20.137.70"]):not([href^="http://192.168.0.105"]):not([href^="http://lainlaatija"]):not(.external):after {content:" ";display:inline-block;width:10px;height:16px;background:url(../img/gfx.png) -290px -106px no-repeat;vertical-align:middle;margin-left:4px;}
section.footnotes a.external.private:after,section.footnotes a.external.finlex:after {background:none;content: '';display:inline;margin:0;}
section.document section.content a.external.private:before,section.footnotes a.external.private:before {content:" ";display:inline-block;width:10px;height:16px;background:url(../img/gfx.png) -310px -108px no-repeat;vertical-align:middle;margin-right:4px;}
section.document section.content a.external.finlex:before,section.footnotes a.external.finlex:before {content:" ";display:inline-block;width:10px;height:16px;background:url(../img/gfx.png) -330px -106px no-repeat;vertical-align:middle;margin-right:4px;}

section.document p.description {font-size:18px;font-style:italic;color:#666;margin-bottom:30px;}

section.document div.sd {-webkit-hyphens: auto;-ms-hyphens: auto;-moz-hyphens: auto;hyphens: auto;font-size: 15px;line-height:1.3;text-align:justify;width:360px;border-left: 10px solid #D9E7EF;border-bottom: 10px solid #D9E7EF;margin: 20px 0 20px 30px;padding: 20px 0 20px 20px;}
section.document div.sd.wide {width:600px;}
section.document div.sd>p {text-indent:20px;margin:0;}
section.document .dashes ul {list-style:none;}
section.document .dashes ul>li {padding-left: 16px;}
section.document .dashes ul>li:before {content: '– ';position: absolute;left: 25px;font-weight: normal;display: block;}

section.document h5.esimerkkiotsikko {font-style:normal;font-family:IntervalSansProBold;font-size:17px;margin-left:30px;}
section.document h5.py,section.document h5.vo {color: #1C6FA3;font-family: IntervalSansProBold;font-size: 20px;line-height: 1.3;margin-bottom: 20px;}
section.document .sd h5.py,section.document .sd h5.vo {color: #333;text-align:center;font-style:italic;font-family:IntervalSansProRegular;font-size:17px;margin-bottom:20px;}
section.document h5.py {margin-bottom:10px;}
section.document h5.pykala-nro {text-align:center;font-style:normal;font-family:IntervalSansProRegular;font-size:17px;margin-bottom:10px;}
section.document h5.luku-nro {text-align:center;font-style:normal;font-family:IntervalSansProRegular;font-size:17px;margin-bottom:10px;}
section.document h5.luku {text-align:center;font-style:normal;font-family:IntervalSansProBold;font-size:17px;margin-bottom:20px;}

section.document h5.osa-nro {text-align:center;font-style:normal;font-family:IntervalSansProRegular;font-size:17px;margin-bottom:10px;text-transform:uppercase;}
section.document h5.osa {text-align:center;font-style:normal;font-family:IntervalSansProBold;font-size:17px;margin-bottom:20px;;text-transform:uppercase;}
section.document p.voimaan {text-align:center;text-indent:0;margin:20px 0;}

section.document h5.sd-tyyppi {text-align:center;font-style:normal;font-family:IntervalSansProBold;font-size:17px;margin-bottom:10px;}
section.document h5.sd-nimike {text-align:center;font-style:normal;font-family:IntervalSansProBold;font-size:17px;margin-bottom:10px;}

section.document hr.palsta {margin: 20px auto;width: 70px;border:0;border-top:2px solid #666;}
section.document hr.katko {margin: 20px auto;border:0;border-top:2px dashed #666;}
section.document span.nowrap {white-space: nowrap;}

section.document .muutettu-osittain-1 {color:#007eff;}
section.document .muutettu-osittain-2 {color:#004c99;}
section.document .muutettu-osittain-3 {color:#00cbdc;}
section.document .muutettu-osittain-4 {color:#00919e;}

section.document .muutettu-1 {color:#ff0000;}
section.document .muutettu-2 {color:#ff9c00;}
@media screen and (max-width:700px) {
  section.document div.sd.wide {width:100%;-moz-box-sizing:border-box;box-sizing:border-box;}
}
@media screen and (max-width:500px) {
  section.document div.sd {margin-left:0;width:100%;-moz-box-sizing:border-box;box-sizing:border-box;}
}


@media screen and (min-width:1200px) {
  section.document h4 {font-size:22px;}
  section.document section.content {font-size:17px;}
}

section.document h4.no-number {font-family:IntervalSansProRegular;}

.text-page,.search-results-page {padding-bottom:40px;}
@media screen and  (max-width:768px) {
  .text-page .container,.search-results-page .container {padding:0 20px;}
}

section.document section.content>header {margin-bottom:30px;}
section.document section.content a.footnote {font-family:IntervalSansProRegular;font-style:italic;padding:0 3px;font-size:13px;vertical-align:top;display:inline-block;margin-right:1px;margin-left:-5px;}
section.document section.content .footnote-link:target+a {background:#D9E7EF;}
section.document section.content .footnote-link {margin-top:-50px;padding-top:50px;}
/*section.document section.content a.footnote:target {background:#ccc;}*/
section.document section.content blockquote {margin:0 0 20px 30px;border-left:10px solid #d9e7ef;padding-left:20px;}
section.document section.content blockquote p {font-size:inherit;font-weight:inherit;line-height:inherit;margin-bottom:20px;}
section.document section.content .links {background:#ecf3f7;padding:20px;position:relative;}
section.document section.content .links ul {list-style:none;margin:0 0 0 100px;padding:0;}
section.document section.content .links ul a {font-family:IntervalSansProRegular;}
section.document section.content .links h5 {font-size:1em;font-family:IntervalSansProBold;margin:0;position:absolute;}
section.document section.content .links .icon {display:inline-block;width:24px;height:20px;margin-right:5px;background:url(../img/gfx.png) -320px 4px no-repeat;vertical-align:text-top;}
section.document section.content .links .finlex .icon {background-position:-320px -38px;}
section.document section.content .links .private .icon {background-position:-320px -20px;}
section.document section.content li {line-height:inherit;}
section.document .highlight {background: #E68F00;color: #fff;padding-left: 4px;padding-right: 4px;}
section.document .match {white-space: nowrap;}
section.document .match .prev-match,section.document .match .next-match {margin-top: -2px;width: 16px;height: 18px;cursor:pointer;display: inline-block;vertical-align: middle;background: url(../img/gfx.png) -97px -118px no-repeat;}
section.document .match .next-match {background-position: -116px -118px;}
section.document .tools {margin-top: -20px;margin-bottom: 20px;position: relative;z-index: 100;}
section.document .tools-bottom {margin-top: 20px;margin-bottom: 0;}
section.document .tools .search-term {margin-right: 10px;}
section.document .tools a {display: inline-block;background:#E88918;color: #fff;padding: 3px 10px;font-family: IntervalSansProBold, sans-serif;margin-bottom: 2px;}
section.document .tools a:hover {text-decoration: none;background: #D07200;}
section.document .tools a.first .icon {width: 16px;height: 16px;margin-right: 4px;display: inline-block;vertical-align: middle;background: url(../img/gfx.png) -140px -120px no-repeat;}
section.document .tools a.remove .icon {width: 16px;height: 16px;margin-right: 4px;display: inline-block;vertical-align: middle;background: url(../img/gfx.png) -180px -120px no-repeat;}
section.document .tools a.last .icon {width: 16px;height: 16px;margin-right: 4px;display: inline-block;vertical-align: middle;background: url(../img/gfx.png) -160px -120px no-repeat;}
@media (max-width:979px) {
  section.document .tools .search-term {display: block;}
}
@media (max-width:767px) {
  section.document .tools {padding: 0 20px;}
}
@media (max-width:480px) {
  section.document .tools a {font-size: 12px;}
}

section.content table.table td {border-top:5px solid #ecf3f7;line-height:1.5;}
section.content .sd table {margin:30px 0;}
section.content .sd table.table td {border-top:0;font-size:13px;vertical-align:bottom;}

@media (max-width:480px) {
  section.content table.table {display:block;}
  section.content table tbody, section.content table.table tr,section.content table.table td,section.content table.table th {display:block;}
  section.content table.table tr {margin-bottom:1.5em;}
}

section.content .example {border:10px solid #d9e7ef;padding:20px;margin-bottom:20px;}
section.content .example h5 {margin:0 0 20px 0;font-size:18px;color:#1c6fa3;font-family:IntervalSansProSemiBold;}
section.content .example table td {border:0;border-right:10px solid #fff;border-bottom:10px solid #fff;background:#ecf3f7;}
section.content .example table tr>td:last-child {border-right:0;}
section.content .example table tr:last-child>td {border-bottom:0;}

article.category-list .description {font-size:18px;font-style:italic;color:#666;line-height:1.4;}
article.category-list ul {margin:0 0 20px 0;padding:0;list-style:none;}
section.category>h3 {font-size:18px;font-family:IntervalSansProRegular;line-height:1.2;margin:0;}
article.category-list span.see-category {font-size:15px;font-style:italic;margin-left:10px;}
article.category-list .main-category-content {border-left:10px solid #D9E7EF;margin:0;padding-left: 20px;}

.letters-bottom {margin-top:40px;}
article.category-list .letters {list-style:none;margin:0;padding:0;overflow:hidden;}
.letters>li {float:left;}
.letters>li>a {font-size:18px;color:#1C6FA3;background:#D9E7EF;width:35px;height:35px;line-height:35px;text-align:center;text-transform:uppercase;margin:0 4px 4px 0;display:block;}
.letters>li.active>a,.letters>li>a:hover {background:#0B5B8D;color:#fff;text-decoration:none;}

section.footnotes>h5 {font-size:1em;font-family:IntervalSansProBold;}
section.footnotes>ul {list-style:none;margin:0 110px 0 0;padding:0;}
section.footnotes>ul>li {position:relative;margin-bottom:10px;}
section.footnotes>ul a.to-note {background:url(../img/footnote-bg.png) 0 0 no-repeat;position:absolute;font-style:italic;display:inline-block;width:29px;height:20px;vertical-align:middle;font-size:13px;text-align:center;}
section.footnotes>ul .content {margin-left:35px;display:block;color:#666;font-size:13px;font-style:italic;}
@media (max-width:768px) {
  section.footnotes>ul {margin-right:40px;}
}

.footnote-popover {position:absolute;left:0;width:340px;background:#d9e7ef;padding:20px;display:none;opacity:0;margin-top:30px;-webkit-transition:opacity .3s;-moz-transition:opacity .3s;transition:opacity .3s;}
.footnote-popover .tag {background:#1C6FA3;font-style:italic;display:inline-block;width:29px;height:20px;line-height:20px;vertical-align:middle;font-size:13px;text-align:center;color:#fff;}
.footnote-popover .content {margin-top:10px;font-size:13px;font-style:italic;color:#666;}
.footnote-popover.open {display:block;}
.footnote-popover.fade {opacity:1;}

section.document section.next-section {margin-top:30px;}
section.document section.next-section a {display:block;font-size:20px;font-family:IntervalSansProSemiBold;}
section.document aside {}
section.document aside>nav {display:block;padding-top:1px;margin-top:70px;max-width:270px;position:relative;background:#bad4e3;margin-left:30px;-webkit-transition:opacity .5s ease;-moz-transition:opacity .5s ease;transition:opacity .5s ease;}
section.document aside>nav.fixed {position:fixed;top:0;-webkit-transform:scale(1);z-index:9000;}

section.document aside>nav .overflow {max-height:300px;overflow:hidden;position:relative;padding:10px 0;}
section.document aside>nav .overflow .top {display:none;position:absolute;top:0;left:0;width:100%;text-align:center;height:10px;line-height:10px;background:#fff;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JhZDRlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top, rgba(186,212,227,1) 0%, rgba(255,255,255,1) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(186,212,227,1)), color-stop(100%,rgba(255,255,255,1)));background: -webkit-linear-gradient(top, rgba(186,212,227,1) 0%,rgba(255,255,255,1) 100%);background: -o-linear-gradient(top, rgba(186,212,227,1) 0%,rgba(255,255,255,1) 100%);background: -ms-linear-gradient(top, rgba(186,212,227,1) 0%,rgba(255,255,255,1) 100%);background: linear-gradient(to bottom, rgba(186,212,227,1) 0%,rgba(255,255,255,1) 100%);}
section.document aside>nav .overflow .bottom {display:none;position:absolute;bottom:0;left:0;width:100%;text-align:center;height:10px;line-height:10px;background:#fff;background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYWQ0ZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(186,212,227,1) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(186,212,227,1)));background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(186,212,227,1) 100%);background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(186,212,227,1) 100%);background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(186,212,227,1) 100%);background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(186,212,227,1) 100%);}
section.document aside>nav .overflow .top.show,section.document aside>nav .overflow .bottom.show {display:block;}

@media (min-width:1200px) {
  section.document aside>nav {margin-left:100px;width:270px}
}
@media (max-width:768px) {
  section.document aside>nav {margin-left:20px;}
}
@media (max-width:767px) {
  section.document aside>nav {display:none;}
}

section.document aside>nav.fade-out {opacity:0;}
section.document aside>nav.closed {display:none;}
section.document aside>nav>.prev,section.document aside>nav>.next {overflow:hidden;padding:10px;}
section.document aside>nav>.prev {padding-bottom:20px;margin-bottom:10px;position:relative;}
section.document aside>nav>.prev:before {content: " ";position:absolute;bottom:-10px;left:50%;width:16px;height:20px;margin-left:-8px;background:url(../img/gfx.png) -280px -60px no-repeat;}
section.document aside>nav>.next {padding-top:20px;margin-top:10px;position:relative;}
section.document aside>nav>.next:before {content: " ";position:absolute;top:0;left:50%;width:16px;height:20px;margin-left:-8px;background:url(../img/gfx.png) -280px -60px no-repeat;}
section.document aside>nav>.prev>a,section.document aside>nav>.next>a {background:#fff;display:block;margin:0;line-height: 40px;position: relative;}
section.document aside>nav>.prev>a>.number,section.document aside>nav>.next>a>.number {font-weight: normal;height: 100%;position: absolute;text-align: center;width: 40px;color:#0b5b8d;background:#d9e7ef;font-family:IntervalSansProBold;}
section.document aside>nav>.prev>a>.title,section.document aside>nav>.next>a>.title {display: inline-block;line-height: 1.2;margin: 0 20px 0 50px;padding: 10px 0;vertical-align: top;font-size:13px;-moz-hyphens:auto;-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto;}

section.document aside>nav>.current {background:#fff;margin:10px;position:relative;}
section.document aside>nav>.current .arrow {position:absolute;width:10px;height:21px;left:-8px;top:50%;margin-top:-11px;;background:url(../img/gfx.png) -250px -50px no-repeat;}
section.document aside>nav>.current a {color:#1c6fa3;}
section.document aside>nav>.current a>.title {font-size:13px;}
section.document aside>nav>.current ul {list-style:none;margin:0;padding:0;-webkit-transition:.3s margin;-ms-transition:.3s margin;-moz-transition:.3s margin;-o-transition:.3s margin;transition:.3s margin;}
section.document aside>nav>.current>a {display:block;background:#1c6fa3;margin:0;padding:0;position:relative;line-height: 40px}
section.document aside>nav>.current>a>.number {background:#0b5b8d;color:#fff;font-weight: normal;height: 100%;position: absolute;text-align: center;width: 40px;}
section.document aside>nav>.current>a>.title {color:#fff;display: inline-block;line-height: 1.2;margin: 0 20px 0 50px;padding: 10px 0;vertical-align: top;font-size:13px;}
section.document aside>nav>.current.no-number>a>.title {margin-left:20px;}
section.document aside>nav>.current ul a {display:block;padding:0 20px;font-size:13px;}
section.document aside>nav>.show-menu>a {color:#0b5b8d;display:block;padding:10px 20px;}
section.document aside>nav>.show-menu>a>.icon {width:13px;height:13px;background:url(../img/gfx.png) -280px -80px no-repeat;display:inline-block;margin-right:5px;}
section.document aside>nav>.print>a{padding:15px;display:block;background:#e8f1f6;text-align:center;}
section.document aside>nav>.print>a>.icon {background: url(../img/gfx.png) -280px -40px no-repeat;width:13px;height:13px;display:inline-block;margin-right:5px;}

section.document aside>nav>.current ul>li.active:before {content: ' ';height: 0;position: absolute;width: 0;border: 10px solid transparent;border-left:10px solid #BAD4E3;}

section.section-nav-fixed {background:#D9E7EF;padding:10px 0;position:fixed;top:0;left:0;width:100%;z-index:2000;display:none;}
section.section-nav-fixed.open {display:block;z-index:3500;}
section.section-nav-fixed nav {position:relative;float:left;}
section.section-nav-fixed .current {background:#fff;margin:0 2px 0 0;padding:0;position: relative;display: inline-block;vertical-align:top;}
section.section-nav-fixed .prev, section.section-nav-fixed .next {width: 30px;display: inline-block;margin-right:2px;}
section.section-nav-fixed .current .number {position:absolute;background:#1c6fa3;color:#fff;width:30px;height:30px;top:0;left:0;line-height:30px;font-size:18px;font-family:IntervalSansProBold;text-align:center;}
section.section-nav-fixed .current .title {padding:0 20px 0 40px;font-size:18px;color:#1c6fa3;line-height:30px;}
section.section-nav-fixed .prev a, section.section-nav-fixed .next a {background:#7AABC9;display: inline-block;width:30px;text-align:center;line-height:30px;height:30px;color:#fff;font-size:18px;font-family:IntervalSansProBold;}
section.section-nav-fixed .show-menu>a {background:url(../img/gfx.png) -280px -80px no-repeat;width:13px;height:13px;float:right;margin:10px 40px 0 0;display:none;}

@media (max-width:980px) {
  section.section-nav-fixed .current .title {white-space:nowrap;display:block;max-width:400px;overflow:hidden;text-overflow:ellipsis;}
}
@media (max-width:500px) {
  section.section-nav-fixed .current .title {max-width:300px;}
}
@media (max-width:430px) {
  section.section-nav-fixed .current .title {max-width:230px;}
}
@media (max-width:370px) {
  section.section-nav-fixed .current .title {max-width:150px;}
}

section.section-nav-fixed .next {padding-right:10px;}
section.section-nav-fixed .next a:after {background:url(../img/gfx.png) -230px -60px no-repeat;position:absolute;width:20px;height:30px;right:-7px;top:0;display:block;content:" ";}

section.section-nav-fixed .prev {padding-left:10px;}
section.section-nav-fixed .prev a:before {background:url(../img/gfx.png) -110px -60px no-repeat;position:absolute;width:15px;height:30px;left:-5px;top:0;display:block;content:" ";}

section.section-nav-fixed form {margin:0;float:right;}
section.section-nav-fixed form .input-append {margin-bottom:0;}
/*section.section-nav-fixed .search input {background-color:#7aabc9;background-position:10px -42px;padding-top:5px;padding-bottom:5px;width:150px;color:#fff;}*/
@media (max-width:980px) {
  section.section-nav-fixed .search input {width:100px;}
}
@media (max-width:768px) {
  section.section-nav-fixed {padding:10px 20px;}
  section.section-nav-fixed .search button.btn {width:50px;}
  section.section-nav-fixed form {display:none;}
  section.section-nav-fixed .prev,section.section-nav-fixed .next {display:none;}
  section.section-nav-fixed .show-menu>a {display:block;}
  section.section-nav-fixed .to-top {display:none;}
}

section.section-nav-fixed .to-top {line-height:30px;float:right;}
section.section-nav-fixed .to-top>a {padding-left:24px;background:url(../img/gfx.png) -325px -57px no-repeat;}

section.section-nav-fixed .search input::-moz-placeholder {color:#fff;opacity:1;}
section.section-nav-fixed .search input::-webkit-input-placeholder {color:#fff;opacity:1;}
section.section-nav-fixed .search button.btn {padding-top:5px;padding-bottom:5px;}

.copy-bookmark {visibility:hidden;background:#d9e7ef;padding:20px 0;position:fixed;bottom:-68px;width:100%;left:0;z-index:5000;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.copy-bookmark.open {visibility:visible;bottom:0;box-shadow:0 -30px 30px rgba(255,255,255,0.2);}
.copy-bookmark p {padding-left:30px;margin:0;position:relative;}
.copy-bookmark p:before {content: " ";background:url(../img/gfx.png) -300px -60px no-repeat;width:24px;height:20px;position:absolute;left:0;top:2px;}
.copy-bookmark p .location {border-radius:0;color:#1c6fa3;border:0;width:360px;margin:0;padding:5px;color:#1C6FA3;background:#fff;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;display:inline-block;line-height:20px;vertical-align:middle;}

.search input {width:180px;border:0;border-radius:0;color:#1C6FA3;font-family:inherit;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;font-size:14px;padding:10px 10px 10px 40px;background:#d9e7ef url(../img/search.png) 10px 10px no-repeat;}
.search input:focus {background-color:#bad4e3;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}
.search button.btn {border:0;border-radius:0 !important;color:#1C6FA3;font-family:inherit;background:#1c6fa3;color:#fff;text-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;font-size:14px;font-family:IntervalSansProSemiBold;padding:10px 0;width:70px;text-align:center;}
.search input::-moz-placeholder {opacity:1;}
.search input::-webkit-input-placeholder {opacity:1;}
.search .keywords {white-space:nowrap;}

@media (min-width:1200px) {
  .search input {width:250px;}
}
@media (min-width: 768px) and (max-width: 979px) {
  .search input {width:115px;}
  .search button.btn {width:60px;}
}

@media (max-width: 480px) {
  .search input {width:120px;}
}

.entry-header {background:#d9e7ef;padding:20px 0;margin-bottom:30px;}
.entry-header h3 {font-size:30px;color:#1c6fa3;margin:0;padding:0;}
.entry-header h3>.date { color:#666;display: block;font-size: 13px;line-height: 1;}
.entry-header .home {line-height:40px;}
.entry-header .home .icon {display:inline-block;margin-right:4px;background:url(../img/gfx.png) -280px 0 no-repeat;width:16px;height:16px;vertical-align:middle;}

.search {position:relative;}
.search .spin {visibility:visible;position:absolute;width:40px;height:40px;top:0;left:0;background:#BAD4E3;z-index:10;}
.search .spin.hide {visibility:hidden;display:block;}
.search-container {position:relative;z-index:4000;margin-right:20px;}
.search-results {display:none;background:#E8F1F6;padding:60px 10px 10px 10px;position:absolute;width:100%;z-index:3500;top:-10px;left:-10px;}
.search-results.open {display:block;}
.search-results a {display:block;padding:10px 20px;border-bottom:2px solid #bad4e3;}
.search-results a.all {text-align:center;}
.search-results a:last-child {border:0;}
.search-results a.selected,.search-results a:hover {background:#fff;text-decoration:none;}

.result-item {border-top:5px solid #D9E7EF;padding-top:20px;margin-top:20px;}
.result-item:first-child {border:0;margin:0;padding:0;}
.result-item>a {font-size:18px;font-family:IntervalSansProBold;margin-bottom:10px;}

footer {font-family: IntervalSansProMedium;}
footer .top {background:#1c6fa3;color:#8db7d1;padding:30px 0;}
footer #disclaimer {background: #0b5b8d url(../img/footer-bg.png) 50% 0 no-repeat;color:#fff;padding:30px 0 80px 0;font-size:15px;}
footer #disclaimer p {min-height:110px;padding-left:140px;line-height:1.7;position:relative;}
footer #disclaimer p a {width:110px;height:110px;position:absolute;left:0;top:0;background:url(../img/gfx.png) 0 0 no-repeat;}
footer ul {list-style:none;margin:0 0 1em 0;padding:0;}
footer li {display:inline;margin-right:18px;}
footer a {color:#fff;}
footer a:hover {color:#fff;text-decoration:underline;}
footer p {margin:0;}
footer .text-version,footer .lang {text-align:right;}
footer .lang li {margin:0 0 0 18px;}

@media (max-width: 768px) {
  footer .top {padding:30px 20px;}
  footer #disclaimer p a {left:10px;}
}
@media (max-width: 500px) {
  footer #disclaimer p {padding:130px 20px 0 20px;font-size:13px;}
  footer #disclaimer p a {left:50%;margin-left:-55px;}
  footer .text-version, footer .lang {text-align:left;margin-top:20px;}
  footer .lang li {margin:0 20px 0 0;}
}

.share-page-wrapper {
  float: right;
  margin-left: 10px;
}
.share-page {
  text-align: center;
  padding: 0;
  
}
.share-page h5 {margin: 0;}
.share-page-title {display: inline-block;vertical-align: middle;}
.share-page-list {
  margin: 0;
  list-style: none;
  display: inline-block;  
  vertical-align: middle;
}
.share-page-list>li {
  float: left;
  margin: 5px;
}
.share-page-list>li>a {
  display: inline-block;
  width: 20px;
  height: 20px;
  overflow: hidden;
  text-indent: 150%;
  white-space: nowrap;
  background: url(../img/share.png) 0 0 no-repeat;
  -webkit-background-size: auto 70px;
  background-size: auto 70px;
  text-decoration: none;
}
.share-page-list>li.fb>a {background-position: 0 0;}
.share-page-list>li.fb>a:hover {background-position: 0 -50px;}

.share-page-list>li.twitter>a {background-position: -50px 0;width: 25px;}
.share-page-list>li.twitter>a:hover {background-position: -50px -50px;}

.share-page-list>li.linkedin>a {background-position: -100px 0;}
.share-page-list>li.linkedin>a:hover {background-position: -100px -50px;}

.share-page-list>li.email>a {background-position: -150px 0;width: 21px;height: 17px;margin-top: 2px;}
.share-page-list>li.email>a:hover {background-position: -150px -50px;}

/* IE8 */
@media all\0 { 
  .share-page-list>li>a {background-image: url(../img/share-ie.png);}
}

@media (max-width: 640px) {
  section.document section.content > header {
    display: table;
    width: 100%;
  }
  section.document section.content > header>.share-page-wrapper {
    display:table-footer-group;
    margin: 0;
    float: none;
    width: 100%;
  }
  section.document section.content > header>.share-page-wrapper>.share-page {
    text-align: left;
    padding-top: 10px;
  }
  section.document section.content > header>h3 {
    display:table-header-group;
    width: 100%;
  }
}



header.top .finlex-services>ul {
  overflow: visible;
}
header.top nav li.collapse-menu {
  position: relative;
  display: none;
}
header.top nav li.collapse-menu>a {
  padding-left: 30px;
}

header.top nav li.collapse-menu-show {
  display: block;
}
header.top nav li>a.more>span {
  position: absolute;
  left: 10px;
  
  width: 15px;
  height: 15px;
  padding-right: 5px;
  background: url(../img/gfx.png) -140px -120px;
} 

header.top nav li:hover>a.more>span {
  background-position: -160px -120px;
}
/* header.top nav li:hover>span::after { */
/*   background-position: -160px -120px; */
/* } */

header.top nav li.collapse-menu>ul {
  position: absolute;
  right: 0;
  top: 48px;
  display: none;
  z-index: 4200;
  width: 270px;
  text-align: right;
}
header.top nav li.collapse-menu:hover>ul {
  display: block;
}
header.top nav li.collapse-menu>ul>li {
  float: none;
  border: 0;
}
header.top nav li.collapse-menu>ul>li>a {
  
}

@media (max-width: 480px) {
  header.top nav a {
    font-size: 15px;
  }
  header.top li, header.service li, header.service li.print {
    float: left;
  }
  /*
  header.top nav li>span  {
    height: 45px;
  }
  */

  header.top nav li.collapse-menu>ul {
    top: 45px;
  }
}



@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-moz-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3/2), all and (min-device-pixel-ratio: 1.5) {
  header.service a span.icon,
  header.service .home a span,
  section.toc aside .rss,
  section.toc .content>ul>li>a>.icon,
  .toc-menu h3>a.close,
  .toc-menu>.content>ul>li>a>.icon,
  .section-nav .prev a:before,
  .section-nav .next a:after,
  .bookmark,
  section.document section.content a.external:after,
  section.footnotes a.external:after,
  section.document section.content .links .icon,
  section.document aside>nav>.prev:before,
  section.document aside>nav>.next:before,
  section.document aside>nav>.current .arrow,
  section.document aside>nav>.show-menu>a>.icon,
  section.document aside>nav>.print>a>.icon,
  section.section-nav-fixed .next a:after,
  section.section-nav-fixed .prev a:before,
  .copy-bookmark p:before,
  .entry-header .home .icon,
  section.section-nav-fixed .show-menu>a,
  section.section-nav-fixed .to-top>a,
  section.document section.content a.external.private:before,
  section.document section.content a.external.finlex:before,  
  section.footnotes a.external.private:before,
  section.footnotes a.external.finlex:before,  
  footer #disclaimer p a {background-image:url(../img/gfx-2x.png);background-size:344px auto;}
}

